
PENGADIAN EMAS - Bug #14812

iOS[EMAS][DASHBOARD][TRANSACTION HISTORY] UI Issue ###8837

18 November 2022 03:11 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44

1.

Issue: The price and success label are overlapping, so the information can't be read

Expectation: Adjust the position of success label under the price info

2.

Issue: The text is left aligned

Expectation: Please adjust the text alignment to center

History

#1 - 18 November 2022 06:34 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 09:37 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 21 November 2022 10:11 AM - hsulynn pang

- File retest 14812.png added

- Status changed from Resolved to Closed

Tested ok

#4 - 21 November 2022 02:08 PM - hsulynn pang

- Status changed from Closed to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#5 - 21 November 2022 05:33 PM - hsulynn pang

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

the #1 overlapped issue still happens on specific device

IOS device : Iphone 13 iOS 15.5

#6 - 01 December 2022 11:48 AM - salim wijaya
- Assignee changed from salim wijaya to yap chekying

#7 - 01 December 2022 01:48 PM - yap chekying

- Status changed from Assigned to Pending Close

#8 - 02 December 2022 10:02 AM - yap chekying

- File 8837.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(24),

​iPhone 13, iOS 15.5

Already resolved for November transactional history, but label still overlapping in December transactional history

 

#9 - 05 December 2022 11:17 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#10 - 05 December 2022 01:12 PM - yap chekying

- Status changed from Assigned to Pending Close

#11 - 07 December 2022 12:36 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8837.png 235 KB 18 November 2022 yap chekying

retest 14812.png 755 KB 21 November 2022 hsulynn pang

8837.png 361 KB 02 December 2022 yap chekying
